Subject: Re: [ANNOUNCEMENT]: Important change to symbolic link functionality
From: Warren Young <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Wed, 21 Feb 2001 18:44:17 -0700

Corinna Vinschen wrote:
> 
> The next version of the Cygwin DLL will have the version number
> 1.3.0 to make unmistakeably clear that there are changes which
> breaks compatibility with older versions in a more serious
> manner than before.

Will the DLL name change to, say, cygwin2.dll?  There is a serious
problem with the DLL name "cygwin1.dll" going clear back to the beta 18
days, IIRC.  Whenever binary compatibility gets broken, the DLL file
name should change.

--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple